Team-Support

2009-02-23 11:07 - Marco Tralles

Status: Closed Start date: 2009-02-23

Priority: Normal Due date: 2013-04-01

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I've a lot of projects as freelancer - and each project has its own „crew” - some of the people (like me) are involved in more than one

project. To set the user to the projects works fine - but - if i add a new project - it would be nice to have a „team”-select box.

So if i like to add my „standard-crew” to a new project, it wold be nice to select „team one” from the team-list and not each single

person - so i've to add only one team - and not up to a dozend people …

Related issues:

Related to Redmine - Feature #2964: Ability to assign issues to groups Closed 2009-03-13

History

#1 - 2009-02-23 15:27 - Nanda P

+1

I am looking for this feature as well. We have several teams with 4-5DEVs, 2QAs & 1DBA ect...

When we create a new (sub)Project, it will be very useful to select "team" or "group" which will add all the members to that project. which can be

override manually if needed.

#2 - 2013-03-18 09:13 - Dipan Mehta

This can be done using "Groups!" which Redmine now supports.

BTW: If you want that certain members be added by default when the project is created, you can use a plugin Advanced Membership Management

#3 - 2013-03-18 13:52 - Daniel Felix

- Due date set to 2013-04-01

- Status changed from New to Needs feedback

Another way since Redmine 2.3 is the inheritance of project members.

For example create new jobs/projects as sub projects of one main project. Inherit all crew members and just add the corresponding customer as user

to this project.

After that, you can add/remove users to the main project and they will be inherited to the children.

Should I hence this request as achived and close this issue?

Please give feedback until 1st April. Otherwise this is henceforth as archived and will be closed.

Best regards,

Daniel

#4 - 2013-03-18 14:19 - Marco Tralles

the group-feature is great and fits my needs. for my cases the ticket can be closed. thanks!

#5 - 2013-03-18 15:16 - Daniel Felix

- Status changed from Needs feedback to Closed

Thanks for the fast feedback!

I'm closing this as requested.
